Home > Error Cannot > Error Cannot Link Librrd

Error Cannot Link Librrd

Contents

I'm probably also dropping some flows but I was b4 with flow-tools and the numbers were not this far off. Join them; it only takes a minute: Sign up librrd link problem up vote 2 down vote favorite i use rrd (graphic programming ) under rrdtool, i have installed; and i I'd like to try nfsen with nfdump and the README for nfsen says I need to enable it as it is no longer enabled by default. I'm trying nfdump/nfsen and the numbers are way off. http://megavoid.net/error-cannot/error-cannot-link-with-the-boost-thread-library.html

This was the same configuration when I was using the flow-tools suite, fprobe to the server running flow-capture and flowscan. Jens Hektor, Kommunikation und Sicherheit > RWTH Aachen University, Center for Computing and Communication > Room 2.04, Wendlingweg 10, 52074 Aachen (Germany) > Phone: +49 241 80 29206 - Fax: +49 Click to get it now. And I do not think librrd users should know which of the 6 different libgd-dev packages should be installed as the use of libgd is an internal implementation detail of librrd. https://sourceforge.net/p/nfdump/mailman/nfdump-discuss/thread/[email protected]/

Error Cannot Link Librrd

However I found no references to libcgi in > > librrd.(a|so) so "-lcgi" should be removed from the .la file. > > These dependencies should not be present in the .la And I also want to run nfsen on this box to be able to view the pretty graphs on the web :-) I have verified with nfdump built on this box Reported by: GOMBAS Gabor Date: Thu, 18 Mar 2004 12:03:05 UTC Severity: wishlist Tags: help, upstream Merged with 191425, 199423 Fixed in version libtool/1.5.2-2 Done: Scott James Remnant Bug

Terms Privacy Opt Out Choices Advertise Get latest updates about Open Source Projects, Conferences and News. Closes: #195821, #221811. * Don't add the contents of dependency_libs to the link line when linking programs. configure failed! ". I'm trying nfdump/nfsen and the numbers are way off.

Sign up for the SourceForge newsletter: I agree to receive quotes, newsletters and other information from sourceforge.net and its partners regarding IT services and products. Click to get it now. Please don't fill out this field. https://sourceforge.net/p/nfdump/mailman/message/1295597/ configure failed! > > > I've installed my rrdtool with yum and the version is 1.4.4 all > libralies are under the /usr/lib > > /usr/lib/librrd.so.4 > /usr/lib/librrd.so.4.1.4 > /usr/lib/librrd_th.so.4 >

Please specify --with-rrdpath=.. configure: error: cannot compute sizeof (void *), 77 See `config.log' for more details. when I run without the >> --enable-nfprofile it's work. >> >> any tip it's welcome > > -- > Dipl.-Phys. Tags: cpp, librrd-dev, nfdump Server load monitoring with alarm Kernel panic - not syncing One Comments Nick 04/16/2011 Thanks, your tip helped me a lot!

Full text and rfc822 format available. http://osdir.com/ml/network.netflow.nfdump.general/2007-05/msg00003.html And common sense. > http://p.sf.net/sfu/splunk-d2d-c2 > > ------------------------------ > > _______________________________________________ > Nfsen-discuss mailing list > [email protected] > https://lists.sourceforge.net/lists/listinfo/nfsen-discuss > > > End of Nfsen-discuss Digest, Vol 62, Issue 1 > Error Cannot Link Librrd D On 5/07/2011 3:11 a.m., Usuário do Sistema wrote: > Hello Everyone, I think that my problem is olded but I can't solve > it.....let's go ahead: > > I'm installing configure failed!I've installed my rrdtool with yum and the version is 1.4.4 alllibralies are under the /usr/lib/usr/lib/librrd.so.4/usr/lib/librrd.so.4.1.4/usr/lib/librrd_th.so.4/usr/lib/librrd_th.so.4.1.4I'm using CentOS 5.6 what is missing ??

So if You after "./configure" receive error like configure: error: Can not link librrd. Discussions > will include endpoint security, mobile security and the latest in malware > threats. Splunk takes this data and makes sense of it. No limits.

Debian distribution maintenance software pp. yes checking size of void *... Message #10 received at [email protected] (full text, mbox, reply): From: Matt Zimmerman To: GOMBAS Gabor , [email protected] Subject: Re: Bug#238681: librrd0-dev: libtool cannot link to librrd because of bad dependencies I'd like to try nfsen with nfdump and the README for nfsen says I need to enable it as it is no longer enabled by default.

So, I installed librrd-dev (which you mistyped: librdd-dev): # yum install rrdtool-devel and then it compiled OK: # ./configure -enable-nfprofile -with-rrdpath=/usr/lib64/ # make # make install Great! Worked like a charm! -Robin -----Original Message----- From: Stephen W. Thanks! -Robin ------------------------------------------------------------------------- This SF.net email is sponsored by DB2 Express Download DB2 Express C - the FREE version of DB2 express and take control of your XML.

Re: Can not link librrd (Jens Hektor) >   3.

Unless that's the latest snapshot on the sourceforge download? -----Original Message----- From: Stephen W. You need to install the librrd into /usr/lib64. I am not exporting flows from a router, I have fprobe running and converting span traffic to flows and sending those to the server running nfdump/nfsen. Click to get it now. | http://sourceforge.net/powerbar/db2/ | _______________________________________________ | Nfdump-discuss mailing list | [email protected] | https://lists.sourceforge.net/lists/listinfo/nfdump-discuss - -- _______ SWITCH - The Swiss Education and Research Network ______ Peter Haag,

It does not find librrd. Are they faster than flowscan? Are they faster than flowscan? I need to change that.

Using CASE to select between two geometry functions? when I run without the > --enable-nfprofile it's work. > > any tip it's welcome > > thank > > > > ------------------------------ > > Message: 2 > Date: Tue, 05 I did try to specify where it is using --with-rrdptah but it fails the same. Are they faster than flowscan?

configure failed! ". >> > >> > >> > locate where librrd is on your system. Thanks! -Robin ------------------------------------------------------------------------ - This SF.net email is sponsored by DB2 Express Download DB2 Express C - the FREE version of DB2 express and take control of your XML. I am not exporting flows from a router, I have fprobe running and converting span traffic to flows and sending those to the server running nfdump/nfsen. The collector is running nfcapd to capture everything.

yes checking size of void *... http://p.sf.net/sfu/splunk-d2d-c2 _______________________________________________ Nfsen-discuss mailing list [email protected] https://lists.sourceforge.net/lists/listinfo/nfsen-discuss Previous message View by thread View by date Next message [Nfsen-discuss] Can not link librrd Usuário do Sistema Re: [Nfsen-discuss] Can not link librrd No limits. Just data.

I installed librrd-dev using apt-get and the problem went away. GBiz is too! Latest News Stories: Docker 1.0Heartbleed Redux: Another Gaping Wound in Web Encryption UncoveredThe Next Circle of Hell: Unpatchable SystemsGit 2.0.0 ReleasedThe Linux Foundation Announces Core Infrastructure Please don't fill out this field. so I've done ./configure --enable-nfprofile but it give the error: configure: error: Can not link librrd.

Hope this helps - Peter | | Configure seems to go ok if I leave off the --enable-nfprofile option. | I'd like to try nfsen with nfdump and the README for Discussions > will include endpoint security, mobile security and the latest in malware > threats.